//
//  DistrhoPluginInfo.h


#ifndef DISTRHO_PLUGIN_INFO_H_INCLUDED
#define DISTRHO_PLUGIN_INFO_H_INCLUDED

#define DISTRHO_PLUGIN_BRAND "CSD"
#define DISTRHO_PLUGIN_NAME  "TransientMangler"
#define DISTRHO_PLUGIN_URI   "http://bramgiesen.com/transientMangler"

#define DISTRHO_PLUGIN_HAS_UI        1
#define DISTRHO_PLUGIN_IS_RT_SAFE    1

#define DISTRHO_PLUGIN_NUM_INPUTS    1
#define DISTRHO_PLUGIN_NUM_OUTPUTS   1

#define DISTRHO_PLUGIN_WANT_TIMEPOS  0
#define DISTRHO_PLUGIN_WANT_PROGRAMS 1

//#define DISTRHO_PLUGIN_LV2_CATEGORY "lv2:Plugin"

#endif // DISTRHO_PLUGIN_INFO_H_INCLUDED
